Subject: bug#79021: 31.0.50; Unnecessary GC in after-load-functions

From: Stefan Monnier <[email-masked]>
Date: Fri, 12 Sep 2025 08:49:50 -0400

> But in that case, why do we need the fbound test at all?  The unexec
> option is gone,

Ah, right, forgot that we removed it.  Then we should just remove that
`add-hook`.

        Stefan